Subject: Re: Leave Request
From: "Prem kr. Goyary" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 13 Jul 2016 21:31:19 +0530 (IST)

Thank you, Ma'am 

-- 
Regards, 

Prem Kr. Goyary 

From: "Deeksha Dadu" <[email-masked]> 
To: "Prem kr. Goyary" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, July 12, 2016 12:01:17 PM 
Subject: Re: Leave Request 

Hi Prem, 

it should not be an issue for now but as always if there is a last minute crisis on PKR staffing, we may need to adjust the number of leaves. 

regards, 
deeksha 

From: "Prem kr. Goyary" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, July 12, 2016 7:23:19 AM 
Subject: Re: Leave Request 

Hi Ma'am, 

I just wanted to double check if you have received my email below. Please confirm as there is not much time left and I will need to book ticket. 

-- 
Regards, 

Prem Kr. Goyary 

From: "Prem kr. Goyary" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Saturday, July 9, 2016 9:52:50 PM 
Subject: Leave Request 

Hi Ma'am, 

Aftab is back from his leaves and Shahnawaz is not taking his leaves. So, as discussed please grant my leaves for 20 days from July 18th, 2016 to August 6th, 2016 and I will join office on August 7th, 2016 again. 

Please confirm ma'am as I will need to book ticket. 

-- 
Regards, 

Prem Kr. Goyary